@import url(bootstrap.min.css);
@import url(http://netdna.bootstrapcdn.com/font-awesome/4.0.0/css/font-awesome.css);
.mega_menu ul>li>ul.nav>li>a,
.thankyou .code,
.thankyou p {
    text-align: center
}
.mega_menu ul>li>ul.nav>li>a {
    padding: 10px 5px;
}

.thankyou .container-fluid {
    padding: 0 15px
}

.thankyou .colorBG {
    background-color: #acc426
}

.thankyou .colorBG img {
    margin: 40px auto 30px
}

.thankyou .colorBG h1 {
    margin: 60px auto 15px;
    color: #ff0;
    font-size: 36px;
    font-weight: 300
}

.thankyou .colorBG h2 {
    margin: 0 auto 60px;
    color: #fff;
    font-size: 28px;
    font-weight: 300
}

.colorBG+.container {
    margin-top: 60px;
    margin-bottom: 10px
}

.thankyou p {
    color: #616161;
    font-size: 16px
}

.thankyou .code {
    color: red;
    font-size: 28px
}

.thankyou h3 {
    font-weight: 600;
    color: #616161;
    font-size: 24px;
    margin: 25px 0 15px
}

@media (max-width:767px) {
    .thankyou .pull-right {
        float: none!important;
        margin: auto
    }
    .white-container {
        margin-bottom: auto!important;
        min-height: 600px!important
    }
}

.headerfields p {
    padding-top: 40px;
    font-size: 22px
}

.calculator label {
    font-weight: 700!important
}

#branding,
#branding img,
#nav,
.mega_menu,
.white,
body {
    position: relative
}

.box_green ul,
.mega_menu ul,
.top ul {
    list-style: none
}

.banner_home img:hover,
.social a:hover {
    opacity: .8
}

#cookieNotice,
#outer-wrap {
    overflow: hidden
}

body {
    font-family: 'PT Sans', sans-serif!important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #555;
    background-repeat: no-repeat;
    background-position: top center;
    font-size: 16px;
    line-height: 1.6
}

.calculator,
.mega_menu,
.slide,
.top {
    font-family: 'PT Sans', sans-serif
}

h1,
h2,
h3,
h4 {
    margin-top: 0;
    color: #555
}

h1 {
    font-size: 24px
}

h2 {
    font-size: 20px
}

h3 {
    font-size: 18px
}

a {
    transition: .15s ease-in-out;
    -moz-transition: .15s ease-in-out;
    -webkit-transition: .15s ease-in-out;
    color: #acc426
}

.white {
    background: #fff;
    padding-bottom: 20px;
    box-shadow: 0 1px 3px #666
}

#branding {
    top: 0
}

#branding img {
    left: -38px
}

.top {
    margin-top: 5px
}

.top ul li {
    float: left;
    margin-left: 5px;
    padding-left: 5px
}

.top ul li a {
    color: #777;
    font-size: 16px
}

.top ul li a:focus,
.top ul li a:hover {
    color: #777;
    text-decoration: underline
}

.top2 ul li a {
    background-color: #1ca7e7;
    border: 2px solid #1ca7e7;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    color: #fff;
    padding: 5px 10px;
    font-size: 14px;
}
.top2 ul li a:hover {
   background-color: #fff;
   color: #1ca7e7;
   text-decoration: none;
}

/* #nav {
    margin-top: -35px
} */

.mega_menu {
    display: block;
    min-height: 40px;
    margin-top: 10px;
}

.slide,
.slide img {
    min-height: 390px
}

.mega_menu a.link {
    color: #fff;
    padding: 0 30px;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    display: block
}

.mega_menu a.link:focus,
.mega_menu a.link:hover {
    text-decoration: none;
    outline: 0
}

.mega_menu a.residential {
    background: #6cc453
}

.mega_menu a.comercial,
.mega_menu a.contact {
    background: #357732
}

#comercial {
    display: none
}

.mega_menu ul {
    float: right;
    width: auto;
    height: 44px;
    margin-bottom: 0;
}

.mega_menu ul li {
    float: left
}

.mega_menu ul li ul {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0
}

.mega_menu .contrast > a {
    background-color: #1ca7e7 ;
}
.mega_menu .contrast a:hover {
    background-color: #acc426;
}
.mega_menu .contrast ul {
    background-color: #acc426;
}
.mega_menu .contrast ul > li:hover {
    background-color: #1ca7e7 ;
}

.calculator,
.calculator_home,
.video {
    position: relative
}

.mega_menu ul li ul#comercial {
    background: #357732;
    display: none
}

.mega_menu ul li ul.nav-opened {
    display: block!important
}

.localizare,
.mega_menu ul li ul li ul li a,
.title_menu,
li.hover:hover ul {
    display: block
}

.mega_menu ul li ul li {
    width: auto
}

.mega_menu ul li ul li a {
    color: #fff;
    font-weight: 700;
    font-size: 15px;
    padding: 10px 8px
    white-space: nowrap;
}

.mega_menu ul li ul li a:focus,
.mega_menu ul li ul li a:hover,
.mega_menu ul li ul li.open a,
.mega_menu ul li ul li.open:focus a,
.mega_menu ul li ul li.open:hover a,
.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover,
.nav>li>a:focus,
.nav>li>a:hover {
    background: #1ca7e7
}

.mega_menu ul li ul li ul {
    height: auto;
    background: #1ca7e7;
    margin-top: 0;
    width: 270px;
    padding: 0;
    top: 40px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.mega_menu ul li ul li ul li {
    width: 100%
}

.title_menu {
    padding: 0 25px;
    background: #fff!important;
    color: #26aae3;
    line-height: 30px;
    font-weight: 700;
    font-size: 16px
}

.localizare,
.localizare a {
    font-size: 14px;
    color: #989a9a
}

@media (min-width:992px) {
    .mega_menu ul li ul li ul li a {
        padding: 0 25px;
        line-height: 25px;
        font-size: 14px;
        display: block
    }
}

.mega_menu ul li ul li ul li ul {
    position: relative;
    width: 100%;
    top: 0;
    height: auto;
    margin: 0;
    padding: 5px 0
}

.mega_menu ul li ul li ul li ul li a:hover {
    text-decoration: none;
    background: #acc426!important
}

.localizare {
    margin: 15px 10px
}

.localizare a {
    font-weight: 400
}

.mega_menu ul>li>ul.nav {
    display: block;
    width: 100%;
    float: none;
    background: #acc426
}

.mega_menu ul>li>ul.nav>li {
    display: table-cell;
    width: 1%;
    float: none!important
}

.mega_menu ul>li>ul.nav>li.dropdown.hover {
    white-space: nowrap
}

.mega_menu ul>li>ul.nav>li:hover {
    background: #26aae3
}

.menu_mobile_top {
    background: #42913E;
    display: block
}

.menu_mobile_top a {
    display: block;
    text-decoration: none
}

.menu_mobile_top a:focus,
.menu_mobile_top a:hove {
    text-decoration: none
}

.calculator_home {
    margin-bottom: 40px
}

.main_front {
    margin-bottom: 0
}

.calculator {
    background: rgba(28, 167, 231, .8);
    height: auto;
    padding: 5px 20px;
    color: #fff;
    z-index: 99
}

.calculator label {
    font-size: 13px
}

.calculator.inner {
    margin-left: 0;
    height: auto
}

.calculator .form-group p.title,
.calculator p {
    font-size: 18px;
    margin-bottom: 5px;
    padding-top: 3px
}

.calculator .input-half,
.calculator .input-sm {
    height: 25px;
    line-height: 25px;
    padding: 2px 10px
}

.calculator .form-group {
    margin-bottom: 6px
}

.calculator .radio {
    margin: 0
}

.calculator .input-half {
    width: 49%;
    display: inline-block
}

.calculator input,
.calculator select {
    font-size: 12px
}

.calculator .btn-green {
    font-size: 18px;
    font-weight: 700;
    margin-top: 8px;
    padding: 3px 30px;
    display: inline-block;
    width: auto;
    background: orange
}

.carousel-caption {
    text-align: left;
    right: 5%;
    left: 60%;
    line-height: 28px;
    font-size: 16px;
    text-shadow: 0 1px 1px #333;
    top: 15%;
    background: rgba(0, 0, 0, .5);
    bottom: auto
}

.carousel-caption .title {
    font-size: 24px;
    margin-bottom: 15px;
    font-weight: 700
}

.carousel-caption div.title,
.carousel-caption p {
    margin-bottom: 10px
}

.carousel-caption p {
    padding: 0 15px
}

.carousel-caption .link {
    margin-left: 15px
}

.carousel-caption div.title {
    padding: 15px
}

.carousel-indicators {
    text-align: left;
    rightleft: 5%;
    left: 60%;
    width: auto;
    margin-left: 0
}

.banner_home h3,
.banner_home h3 a,
.social,
.video span,
footer {
    text-align: center
}

.btn-green {
    background: #acc426;
    color: #fff;
    font-weight: 400;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px
}

.btn-green:focus,
.btn-green:hover {
    background: #c7e427;
    color: #fff;
    text-decoration: none
}

.calculator .btn-green:focus,
.calculator .btn-green:hover {
    background: #ffb631
}

.box_green ul {
    margin: 0;
    padding: 0 0 15px;
    background: #dff2dd;
    font-size: 14px
}

.box_green .title_menu,
.box_green ul li {
    padding: 0 15px
}

.box_green ul li ul {
    margin-bottom: 10px
}

.banner_home,
.inner_img {
    margin-bottom: 20px
}

.inner_img {
    margin-left: -30px
}

.inner_img img {
    width: 100%
}

.inner_text {
    padding: 10px 30px 10px 0
}
    .inner_text_full_width {
        padding: 10px 30px 10px 30px;
    }

.banner_home,
.home {
    padding: 0 10px
}

.banner_home h3 a {
    color: #acc426;
    font-size: 20px
}

.banner_home h3 a:focus,
.banner_home h3 a:hover {
    text-decoration: none;
    opacity: .8
}

.banner_home img {
    display: block;
    margin: 0 auto 10px
}

.social a {
    display: inline-block;
    margin: 5px 5px 20px
}

#cookieNotice,
.video a {
    display: block
}

.video.pull-right {
    margin-left: 20px;
    margin-bottom: 20px
}

.video a em,
.video span {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0
}

.video span {
    padding: 10px 20px;
    background: #6cc453;
    background: rgba(108, 196, 83, .8);
    color: #fff;
    font-weight: 700;
    font-size: 16px
}

.video a em {
    top: 0;
    background: url(../images/play.png) center no-repeat
}

.open_cookies {
    bottom: 0!important
}

#cookieNotice {
    position: fixed;
    bottom: -140px;
    left: 0;
    width: 100%;
    padding: 10px 0;
    background: #333;
    background: rgba(0, 0, 0, .7);
    z-index: 99999;
    color: #fff
}

.has-error .control-label,
.has-error .help-block {
    color: red;
    font-weight: 700
}

footer,
footer a {
    color: #000
}

footer {
    font-size: 12px;
    padding: 20px 0
}

footer a:focus,
footer a:hover {
    text-decoration: underline;
    color: #000
}

.rating {
    font-size: 14px;
    text-align: left
}

.rating .glyphicon {
    color: #f2d602
}

.testimonials {
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc
}

.testimonials .media-body {
    font-style: italic
}

.testimonials .media-body .sign {
    font-style: normal;
    color: #357732
}

.rating_icon {
    background: url(../images/star-sprite.png) top right no-repeat;
    margin-right: 5px;
    position: relative;
    float: left;
    height: 16px;
    width: 80px
}

.rating_stars {
    background: url(../images/star-sprite.png) top left no-repeat;
    width: 80px;
    height: 16px;
    position: absolute
}

.rating_stars.rating_1 {
    width: 8px
}

.rating_stars.rating_2 {
    width: 16px
}

.rating_stars.rating_3 {
    width: 24px
}

.rating_stars.rating_4 {
    width: 32px
}

.rating_stars.rating_5 {
    width: 40px
}

.rating_stars.rating_6 {
    width: 48px
}

.rating_stars.rating_7 {
    width: 56px
}

.rating_stars.rating_8 {
    width: 64px
}

.rating_stars.rating_9 {
    width: 72px
}

.rating_stars.rating_10 {
    width: 80px
}

#nav-open-btn {
    background: rgba(108, 196, 83, .8);
    margin-bottom: 10px;
    border: 1px solid rgba(0, 0, 0, .3);
    border-radius: 3px
}

.casestudy img {
    float: left;
    max-width: 150px;
    height: auto!important;
    margin-right: 20px
}

.inner_contact {
    padding-top: 30px
}

.box_green.hidden-xs {
    background: #e6edbd
}

.box_green>ul {
    padding: 15px 0
}

.box_green .title_menu {
    background: 0 0!important;
    font-size: 18px;
    font-weight: 700;
    color: #1ca7e7
}

.box_green ul li a {
    color: #6e7273;
    font-size: 16px;
    font-weight: 400
}

.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden
}

.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0
}

.embed-responsive-16by9 {
    padding-bottom: 56.25%
}

.embed-responsive-4by3 {
    padding-bottom: 75%
}

@media (min-width:992px) {
    .calculator_home {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%
    }
}

@media (min-width:1200px) {
    .top {
        margin-top: 10px
    }
    .banner_home {
        margin: 30px 0
    }
    .main_front {
        margin-bottom: 0
    }
    .calculator {
        padding: 10px 20px
    }
    .carousel-caption {
        left: 60%
    }
    .carousel-caption .title {
        font-size: 30px
    }
    .calculator .form-group {
        margin-bottom: 9px
    }
    .banner_home,
    .home {
        padding: 0
    }
}

@media (max-width:1199px) {
    .carousel-caption {
        top: 5%
    }
    .mega_menu ul li ul li a {
        font-size: 13px;
    }
    .mega_menu ul {
      height: 40px;
    }
}

@media (max-width:992px) {
    h1,
    h2,
    h3 {
        font-weight: 600
    }
    h1 {
        font-size: 20px
    }
    h2 {
        font-size: 18px
    }
    h3 {
        font-size: 14px
    }
    .calculator_home {
        margin-top: 20px
    }
    .calculator {
        height: auto
    }
    #nav {
        margin-top: 0
    }
    .mega_menu a.link {
        padding: 0 15px
    }
    .carousel-caption .title {
        font-size: 22px
    }
    .carousel-caption {
        top: 7%;
        left: 20%
    }
    .banner_home h3 {
        font-size: 12px
    }
    .mega_menu ul li ul li a {
        font-size: 12px;
        padding: 10px 2px;
        white-space: nowrap
    }
    .nav>li>a {
        padding: 10px 6px
    }
    .container {
        max-width: 100%
    }
    .carousel-indicators {
        right: 5%;
        left: initial
    }
}

@media (max-width:767px) {
    .mega_menu ul > li > ul.nav > li > a {
        padding-left: 15px;
    }
    .input-sm {
        margin-bottom: 10px
    }
    .calculator,
    .inner_img {
        margin-left: 0
    }
    .top_head .col-xs-12 {
        max-width: 33.33%;
        float: left
    }
    .top_head a {
        font-size: 16px;
        white-space: nowrap
    }
    .top_head .social_nav li {
        display: table-cell!important;
        float: none!important
    }
    header .col-md-12 {
        position: static
    }
    .calculator_home {
        margin-top: 20px
    }
    .calculator {
        height: auto;
        top: 0
    }
    .inner_text {
        padding: 15px
    }
    .video.pull-right {
        float: none!important;
        margin-left: 0
    }
    #cookieNotice {
        font-size: 14px
    }
    .banner_home .row .col-md-3.col-lg-3.col-sm-3.col-xs-12 {
        width: 50%;
        float: left;
        text-align: center;
        margin: 5px 0
    }
    .mega_menu ul li ul li a {
        font-size: 16px;
        padding: 10px;
        white-space: nowrap
    }
    .mega_menu ul>li>ul.nav>li {
        display: block;
        width: 100%;
        text-align: left!important
    }
    .mega_menu ul>li>ul.nav>li>a {
        text-align: left
    }
}

#inner-wrap,
#outer-wrap {
    width: 100%;
    position: relative
}

@media (max-width:480px) {
    .calculator_home {
        margin-top: 0
    }
    .top_head .col-xs-12 {
        text-align: center;
        max-width: 50%
    }
    .top_head .col-xs-12:last-child {
        text-align: right;
        max-width: 100%
    }
    #branding img {
        left: -26px;
        position: relative
    }
    .carousel {
        display: none
    }
    .video span {
        font-size: 14px
    }
}

#inner-wrap {
    background: url(../images/background.png) no-repeat fixed #fff;
    background-size: 100vw auto
}

.top_head {
    background: #1ca7e7;
    color: #fff;
    padding: 5px 0;
    margin-bottom: 10px
}

.top_head a {
    color: #fff;
    line-height: 36px;
    font-size: 18px
}

.top_head a .glyphicon.glyphicon-earphone {
    border: 1px solid #fff;
    border-radius: 50%;
    padding: 5px
}

.top_head .social_nav {
    text-align: right;
    float: right;
    margin: 0
}

.top_head .social_nav li {
    display: block;
    width: 36px;
    height: 36px;
    float: left;
    background: #fff;
    filter: Alpha(opacity=50);
    background: rgba(255, 255, 255, .5);
    border-radius: 50%
}

.top_head .social_nav li:hover {
    background: #fff;
    filter: Alpha(opacity=70);
    background: rgba(255, 255, 255, .7)
}

.top_head .social_nav li a {
    font-size: 0;
    position: relative;
    display: block;
    width: 36px;
    height: 36px
}

.top_head .social_nav li+li {
    margin-left: 5px
}

.top_head .social_nav li a:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 36px;
    height: 36px
}

.top_head .social_nav li.navfacebook a:before {
    background: url(../images/facebook.png) center/28px 28px no-repeat
}

.top_head .social_nav li.navyoutube a:before {
    background: url(../images/youtube.png) center/28px 28px no-repeat
}

.top_head .social_nav li.navgoogle a:before {
    background: url(../images/google.png) center/28px 28px no-repeat
}

.top_head .social_nav li.navfacebook:hover a:before {
    background: url(../images/facebook1.png) center/28px 28px no-repeat
}

.top_head .social_nav li.navyoutube:hover a:before {
    background: url(../images/youtube1.png) center/28px 28px no-repeat
}

.top_head .social_nav li.navgoogle:hover a:before {
    background: url(../images/google1.png) center/28px 28px no-repeat
}

.nav-btn {
    display: block;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    color: #333;
    padding-top: 10px;
    padding-bottom: 10px
}

.nav-btn:focus,
.nav-btn:hover {
    color: #000;
    text-decoration: none
}

@media screen and (max-width:767px) {
    .nav_header {
        background: #3385C1;
        color: #fff;
        padding: 5px 15px;
        font-weight: 700;
        font-size: 18px
    }
    .nav_header a {
        float: right;
        color: #fff
    }
    .nav_header a:focus,
    .nav_header a:hover {
        color: #fff;
        text-decoration: none
    }
    .nav-header {
        margin: 0!important
    }
    .mega_menu ul {
        width: 100%;
        margin: 0;
        padding: 0;
        height: auto
    }
    .mega_menu ul li {
        width: 100%;
        display: block
    }
    .mega_menu ul li ul {
        position: relative;
        top: 0
    }
    .mega_menu ul li ul li ul {
        top:0;
    }
    .mega_menu ul li ul li {
        width: 100%
    }
    .mega_menu ul li ul li ul {
        width: auto;
        box-shadow: 0;
        border: 0
    }
    .mega_menu a.residential {
        background: #44952C
    }
    .mega_menu a.comercial {
        background: #73AF70
    }
    #nav {
        position: absolute;
        top: 0;
        padding-top: 0
    }
    #nav:not(:target) {
        z-index: 1;
        height: 0
    }
    #nav:target .close-btn {
        display: block
    }
    #nav .close-btn {
        position: absolute;
        top: -3.75em;
        left: 1.875em
    }
    #nav .block {
        position: relative;
        padding: 0
    }
    #nav li.is-active:after {
        z-index: 50;
        display: block;
        content: "";
        position: absolute;
        top: 50%;
        right: -.03125em;
        margin-top: -.625em;
        border-top: .625em transparent solid;
        border-bottom: .625em transparent solid;
        border-right: .625em #fff solid
    }
    .js-ready #nav {
        height: 100%;
        width: 70%;
        background: #3385C1;
        left: -70%
    }
    .js-ready #nav .block {
        background: 0 0
    }
    .js-ready #nav .close-btn {
        display: block;
        filter: alpha(Opacity=70);
        opacity: .7
    }
    .js-ready #nav .close-btn:focus,
    .js-ready #nav .close-btn:hover {
        filter: alpha(Opacity=100);
        opacity: 1
    }
    .js-ready #inner-wrap {
        left: 0
    }
    .js-nav #inner-wrap {
        left: 70%
    }
    .csstransforms3d.csstransitions.js-ready #nav {
        left: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        -moz-transform: translate3d(-100%, 0, 0);
        -ms-transform: translate3d(-100%, 0, 0);
        -o-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -o-backface-visibility: hidden;
        backface-visibility: hidden
    }
    .csstransforms3d.csstransitions.js-ready #inner-wrap {
        left: 0!important;
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transition: -webkit-transform .5s ease;
        -moz-transition: -moz-transform .5s ease;
        -o-transition: -o-transform .5s ease;
        transition: transform .5s ease;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -o-backface-visibility: hidden;
        backface-visibility: hidden
    }
    .csstransforms3d.csstransitions.js-nav #inner-wrap {
        -webkit-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
        -moz-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
        -ms-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
        -o-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
        transform: translate3d(70%, 0, 0) scale3d(1, 1, 1)
    }
    .csstransforms3d.csstransitions.js-ready #nav .block {
        filter: alpha(Opacity=70);
        opacity: .7;
        -webkit-transition: opacity .3s .1s, -webkit-transform .5s ease;
        -webkit-transition-delay: ease, 0s;
        -moz-transition: opacity .3s .1s ease, -moz-transform .5s ease;
        -o-transition: opacity .3s .1s ease, -o-transform .5s ease;
        transition: opacity .3s .1s ease, transform .5s ease;
        -webkit-transform: translate3d(70%, 0, 0) scale3d(.9, .9, .9);
        -moz-transform: translate3d(70%, 0, 0) scale3d(.9, .9, .9);
        -ms-transform: translate3d(70%, 0, 0) scale3d(.9, .9, .9);
        -o-transform: translate3d(70%, 0, 0) scale3d(.9, .9, .9);
        transform: translate3d(70%, 0, 0) scale3d(.9, .9, .9);
        -webkit-transform-origin: 50% 0;
        -moz-transform-origin: 50% 0;
        -ms-transform-origin: 50% 0;
        -o-transform-origin: 50% 0;
        transform-origin: 50% 0
    }
    .csstransforms3d.csstransitions.js-nav #nav .block {
        filter: alpha(Opacity=100);
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}